/*********************************************************************/
/***** BEGIN DESIGNPLUS THEME IMPORT & CUSTOMIZATION  ****************/
/*********************************************************************/
/* Import statements need to be at the top of your CSS file */

/* For Main CSS files */
@import url(https://designplus.ciditools.com/css/content.css);
@import url(https://designplus.ciditools.com/css/editor.css);
/* For Mobile app CSS file */
/*@import url(https://designplus.ciditools.com/css/mobile.css);*/

:root {
    --dt-color-primary: #B32839;
    --dt-color-primary-contrast: #DDDDDD;
    --dt-color-primary-dark-text: #000000;
    --dt-color-secondary: #A6CBD1;
    --dt-color-secondary-contrast: #165966;
    --dt-color-secondary-dark-text: #75715C;
    --dt-color-accent: #969696;
    --dt-color-accent-contrast: #000000;
    --dt-color-accent-dark-text: #607478;
    --dt-color-gray: #BFBFBF;
    --dt-color-gray-contrast: #000000;
    --dt-color-gray-dark-text: #636363;
    --dt-color-white: #DDDDDD;
    --dt-color-white-contrast: #000000;
    --dt-color-white-dark-text: #707070;
}

/*********************************************************************/
/***** END DESIGNPLUS THEME IMPORT & CUSTOMIZATION   *****************/
/*********************************************************************/
.question_holder {
	page-break-inside: avoid;
}
.answer {
	page-break-inside: avoid;
}
.business {
	background-color: #e6b800;
	border-color: #e6b800;
	/* This color matches the original banner image, not the similar color scheme used by Lisa. */
}
.construction {
	background-color: #F6A200;
	border-color: #F6A200;
}
.healthprof {
	background-color: #89cccc;
	border-color: #89cccc;
}
.manufacturing {
	background-color: #C2DB72;
	border-color: #C2DB72;
}
.service {
	background-color: #584C78;
	border-color: #584C78;
}
.transportation {
	background-color: #2F87FF;
	border-color: #2F87FF;
}
.college {
	/* The college red, e.g. for academic development buttons */
	background-color: #B32839;
	border-color: #B32839;
}
.navbutton {
	/* effectively navbutton-5 */
	vertical-align: middle;
	color: #fff !important;
	text-decoration: none !important;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
    border-right: 1px #89cccc outset;
   	border-bottom: 1px #89cccc outset;
	font-family: LatoWeb, Helvetica, Arial;
    box-sizing: border-box;
	min-width: 160px;
	width: 19.8%;
	padding-right: 2px;
	padding-left: 2px;
	margin-left: 0.2%;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 1px;
}
.navbutton-3 {
	vertical-align: middle;
	color: #fff !important;
	text-decoration: none !important;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
    border-right: 1px #89cccc outset;
   	border-bottom: 1px #89cccc outset;
	font-family: LatoWeb, Helvetica, Arial;
    box-sizing: border-box;
	min-width: 160px;
	width: 33%;
	padding-right: 2px;
	padding-left: 2px;
	margin-left: 0.33%;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 1px;
}
.navbutton:hover {
	filter: brightness(85%);
}
.navbutton-3:hover {
	filter: brightness(85%);
}

.navcontainer {
	width: 100%;
	min-height: 45px;
}

.user_content img.schoolbanner {
    width: 99.8%;
    box-sizing: border-box;
	margin-bottom: -6.5pt;
	margin-left: 0.2%;
}

@media only screen and (max-width: 1174px) {
    .navbutton {
        width: 33%;
        max-width: 391px;
        margin-left: 0.33%;
    }
    .navcontainer {
        height: 90px;
    }
    .user_content img.schoolbanner {
        width: 99.67%;
        margin-left: 0.33%;
    }
}

@media only screen and (max-width: 837px) {
    .navbutton {
        width: 100%;
        margin-top: 1px;
        margin-bottom: 1px;
    }
	.navbutton-3 {
        width: 100%;
        margin-top: 1px;
        margin-bottom: 1px;
    }
    .navcontainer {
        height: 225px;
    }
    .schoolbanner {
        display: none;
    }
}